Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 12:20:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553395329            04:05 PM, 10th Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:05 PM, 10th Aug                     hi                    Ok           04:05 PM, 10th Aug                     hi                    I want to return an item           04:06 PM, 10th Aug                     hi                    There's no option in my order history           04:06 PM, 10th Aug                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           04:08 PM, 10th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:11 PM, 10th Aug                     hi                    I want to return top and bra           04:12 PM, 10th Aug                     hi                    From my recent order           04:13 PM, 10th Aug                     hi                    Order# 9685948976           04:13 PM, 10th Aug                   Hamza                   We would like to inform you that this item ( Sustainable Floral Print Padded Demi Bra with Adjustable Straps) is  non returnable product           04:16 PM, 10th Aug                     hi                    Oh okay c how Abt the white top           04:16 PM, 10th Aug                   Hamza                   We have created a return request for the item           04:19 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:19 PM, 10th Aug                     hi                    No ty           04:19 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:20 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965043